.pfo-detail-desc h3 {
  margin-top: 0;
  color: #3FABD9;
}

h1 {
    color: #ffa500;
} 

h2 {
    color: #ffa500;
}

.pfo-hasTag {
    color: #ffa500;
}

body {
    line-height: 1.3;
    overflow-x: hidden;
}

.top-notice {
    text-align: center;
    margin: 20px;
    
}

#content {
    margin-top: 20px;
}

.top-notice h1 {
    color: #3FABD9;
}

.mauticform-wrapper1 {
    max-width: 600px;
    margin: 10px auto;
    position: relative;
    padding: 20px 0;
}
.mauticform-innerform1 {

}

.mauticform-post-success1 {

}

.mauticform-name1 {
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 3px;
}

.mauticform-description1 {
    margin-top: 2px; 
    margin-bottom: 10px; 
}

.mauticform-error1 { 
    margin-bottom: 10px; 
    color: red; 
}

.mauticform-message1 { 
    margin-bottom: 10px;
    color: white;
}

.mauticform-row1 { 
    display: block; 
    margin-bottom: 20px; 
}

.mauticform-label1 { 
    font-size: 1.1em; 
    display: block; 
    font-weight: bold; 
    margin-bottom: 5px; 
}

.mauticform-row.mauticform-required1 .mauticform-label1:after { 
    color: #e32; 
    content: " *"; 
    display: inline; 
}

.mauticform-helpmessage1 { 
    display: block; 
    font-size: 0.9em; 
    margin-bottom: 3px; 
}

.mauticform-errormsg1 { 
    display: block; 
    color: red; 
    margin-top: 2px; 
}

.mauticform-selectbox1 { 
    width: 100%; 
    padding: 0.5em 0.5em; 
    border: 1px solid #CCC; 
    background: #fff; 
    box-shadow: 0px 0px 0px #fff inset; 
    border-radius: 4px; 
    box-sizing: border-box; 
}

.mauticform-checkboxgrp-row1 {

}

.mauticform-checkboxgrp-label1 { 
    font-weight: normal; 
}

.mauticform-checkboxgrp-checkbox1 {

}

.mauticform-radiogrp-row1 {

}

.mauticform-radiogrp-label1 { 
    font-weight: normal; 
}

.mauticform-radiogrp-radio1 {

}

.mauticform-button-wrapper1 .mauticform-button1.btn-default1[disabled], .mauticform-pagebreak-wrapper1 .mauticform-pagebreak1.btn-default1[disabled] { 
    background-color: #ffffff; 
    border-color: #dddddd; 
    opacity: 0.75; 
    cursor: not-allowed; 
}

.mauticform-pagebreak-wrapper1 .mauticform-button-wrapper1 {  
    display: inline; 
}

.mauticform-wrapper1 .mauticform-button1 {
    width: 200px;
    height: 73px;
    background: url('/img/btn-pnp-blue-hover.svg.png') center center no-repeat;
    background-size: 100% 100%;
    display: block;
    margin: 0 auto;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    position: relative;
    z-index: 1;
    border: none;
    outline:none;
}

.nosvg .mauticform-wrapper1 .mauticform-button1  {
    background-image: url("../img/btn-pnp-blue-hover.svg.png");
}

.nosvg.ie8 .mauticform-wrapper1 .mauticform-button1  {
    background-size: contain!important;
    -ms-behavior: url(backgroundsize.min.htc);
}


.mauticform-wrapper1 .mauticform-button1  span {
    line-height: 47px;
}

 .mauticform-wrapper1 .mauticform-button1 span {
    vertical-align: middle;
}

.mauticform-wrapper1 button {
    border: none;
    outline:none;
}

.mauticform-wrapper1 .mauticform-button1:hover {
    text-decoration: none;
    border: none;
    outline:none;
    color: #3FABD9;
    cursor: pointer;
    background: url('/img/btn-pnp-blue.svg.png') center center no-repeat;
    background-size: 100% 100%;
}
.mauticform-wrapper1 .mauticform-button1:active {
    border: none;
    outline:none;
}

.nosvg .mauticform-wrapper1 .mauticform-button1:hover {
    background-image: url("../img/btn-pnp-blue.svg.png'")
}

.nosvg.ie8 .mauticform-wrapper1 .mauticform-button1:hover {
    background-size: contain!important;
    -ms-behavior: url(backgroundsize.min.htc)
}


@media(min-width: 768px) {
    .mauticform-wrapper1 .mauticform-button1 .mauticform-button1  {
        width: 300px;
        height: 103px;
        font-size: 25px;
        line-height: 103px;
    }
    
}

 input[type="email"], input[type="text"] {
    color: #3FABD9;
    border: none;
    border-bottom: 2px solid #3fabd9;
    background-color: #fafafa;
    outline: none;
    display: block;
    margin-bottom: 0.5em;
    width: 100%;
    font-size: 20px;
     text-align: center;
     font-weight: normal;
}

.mauticform-input1 textarea, .mauticform-input2 textarea {
    color: #3FABD9;
    outline: none;
    font-size: 1.5em;
    resize: none;
    border-radius: 0;
    width: 30em;
    height: 5em;
    
}

input[type="email"]::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder  { /* WebKit, Blink, Edge */
    color:    #3FABD9;
    text-align: center;
}
input[type="email"]:focus::-webkit-input-placeholder, input[type="text"]:focus::-webkit-input-placeholder {
    color: #D3D3D3;
    text-align: center;
}

input[type="email"]:-moz-placeholder, input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #3FABD9;
   opacity:  1;
   text-align: center;
}
input[type="email"]:focus:-moz-placeholder, input[type="text"]:focus:-moz-placeholder {
    color: #D3D3D3;
    opacity: 1;
    text-align: center;
}

input[type="email"]::-moz-placeholder, input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #3FABD9;
   opacity:  1;
   text-align: center;
}
input[type="email"]:focus::-moz-placeholder,  input[type="text"]:focus::-moz-placeholder{
    color: #D3D3D3;
    opacity: 1;
    text-align: center;
}

input[type="email"]:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:   #3FABD9;
   text-align: center;
}
input[type="email"]:focus:-ms-input-placeholder, input[type="text"]:focus:-ms-input-placeholder{
    color: #D3D3D3;
    text-align: center;
}


.row {
    margin: 0 auto;
}

.pnp-dwnld {
    position: relative;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 20px;

}
.portfolio-default .box-portfolio .pfo-item .pfo-body .pfo-content > div.pfo-content-top {
    height: 100%;
}
.portfolio-default .box-portfolio .pfo-item .pfo-body .pfo-content > div.pfo-content-top .pfo-content-top-inner {
    margin-bottom: 20%;
}

.portfolio-default .box-portfolio .pfo-item .pfo-body .pfo-content > div.pfo-content-bottom {
    height: 0;
    padding-top: 0;
}

.pnp-dwnld .btn-pnp-dwnld {
    width: 200px;
    height: 73px;
    background: url('/img/btn-pnp-blue-hover.svg.png') center center no-repeat;
    background-size: 100% 100%;
    display: block;
    margin: 0 auto;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    line-height: 73px;
    position: relative;
    z-index: 1;
}

.nosvg .pnp-dwnld .btn-pnp-dwnld {
    background-image: url("../img/btn-pnp-blue-hover.svg.png");
}

.nosvg.ie8 .pnp-dwnld .btn-pnp-dwnld {
    background-size: contain!important;
    -ms-behavior: url(backgroundsize.min.htc)
}

.pnp-dwnld .btn-pnp-dwnld span {
    line-height: 47px
}

.pnp-dwnld .btn-pnp-dwnld span {
    vertical-align: middle
}

.pnp-dwnld .btn-pnp-dwnld:hover {
    text-decoration: none;
    border: none;
    outline:none;
    color: #3FABD9;
    cursor: pointer;
    background: url('/img/btn-pnp-blue.svg.png') center center no-repeat;
    background-size: 100% 100%;
}

.nosvg .pnp-dwnld .btn-pnp-dwnld:hover {
    background-image: url("../img/btn-press-kit-hover.svg.png")
}

.nosvg.ie8 .pnp-dwnld .btn-pnp-dwnld:hover {
    background-size: contain!important;
    -ms-behavior: url(backgroundsize.min.htc)
}

@media(min-width: 768px) {
    .pnp-dwnld .btn-pnp-dwnld .btn-pnp-dwnld {
        width: 300px;
        height: 103px;
        font-size: 25px;
        line-height: 103px
    }
}
.thanks-page {
    text-align: center;
}

p {
    text-align: justify;
    font-size: 0.9em;
}

.pfo-detail-title {
    margin-bottom: 0px;
}

.wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}
.cntent {
    -webkit-flex:1;
    flex: 1;
}
.mt-15 {
    margin-top: 15px;
}

.loader {
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.8;
  position: fixed;
  z-index: 1;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  z-index: 10000;
  text-align: center;
}
.loader img {
  display: block;
  margin: 0 auto;
}
.modal-link a {
    display: inline-block;
    width: 100%
    height: 100%;
}
.buttons-front {
    position: relative;
    z-index: 3;
}